import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { NavigationLanComponent } from './navigation-lan.component';

describe('NavigationLanComponent', () => {
  let component: NavigationLanComponent;
  let fixture: ComponentFixture<NavigationLanComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [NavigationLanComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(NavigationLanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
